Bug 147648 - No driver for Hewlett-Packard color LaserJet 4600
No driver for Hewlett-Packard color LaserJet 4600
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 20:04 EST by elias
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 10:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-Color_LaserJet_4600.xml (1.52 KB, text/plain)
2005-02-10 10:42 EST, Tim Waugh
no flags Details

  None (edit)
Description elias 2005-02-09 20:04:07 EST
Description of problem:

No driver for Hewlett-Packard color LaserJet 4600

Version-Release number of selected component (if applicable):

3.0.2-3

How reproducible:

Always

Steps to Reproduce:
1. Start up system-config-printer
2. Set up a JetDirect printer queue and point it at a LaserJet 4600
3. Watch the standard output
  
Actual results:

No IEEE 1284 match: {'model': 'hp color LaserJet 4600', 'description':
'Hewlett-Packard color LaserJet 4600', 'cmdset':
'PJL,MLC,BIDI-ECP,POSTSCRIPT,PJL,PCLXL,PCL', 'manufacturer':
'Hewlett-Packard'}
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'hp color LaserJet 4600'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Hewlett-Packard Dynamic RAM Disk'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Expected results:


Additional info:

This is a very nice colour printer!
Comment 1 Tim Waugh 2005-02-10 10:42:34 EST
Created attachment 110925 [details]
/usr/share/foomatic/db/source/printer/HP-Color_LaserJet_4600.xml

Please save this and copy it to:

  /usr/share/foomatic/db/source/printer/HP-Color_LaserJet_4600.xml

Is the correct model automatically selected from the list now?

Note You need to log in before you can comment on or make changes to this bug.